.page-header {
    position: relative;
    min-height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-block: 4rem;
}

.page-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(51, 51, 51, 0.80) 50%, #333333 100%);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.page-header .container {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 2rem;
    color: var(--color-white);
}

.page-header .section-title h2 {
    font-size: var(--font-size-6xl) !important;
}

.page-header .section-title .subtitle {
    color: var(--color-background);
}

.page-header .description {
    font-size: var(--font-size-2xl);
    color: var(--color-background);
    line-height: 1.6;
    text-align: justify;
}

@media (max-width: 768px) {
    .page-header .section-title {
        align-items: center !important;
        justify-content: center !important;
        text-align: center !important;
    }

    .page-header .section-title h2 {
        font-size: var(--font-size-4xl) !important;
        text-align: center !important;
    }

    .page-header .description {
        font-size: var(--font-size-xl);
        text-align: center !important;
    }
}